Bug 118389 - Anaconda did not find Matrox card on PCI bus
Anaconda did not find Matrox card on PCI bus
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2004-03-16 05:21 EST by Esko Aalto
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-18 03:43:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Esko Aalto 2004-03-16 05:21:08 EST
Description of problem:
I have AGP port on the PC but Matrox G200 graphic card is in PCI 
Anaconda finds AGP slot and Matrox card, but it can't find graphical 
user interface, and start installation in text mode.
I can set graphics card and display type (Nokia 447M) but it seems 
that anaconda cant found them.

After text mode installation, first boot tries to start X but it 
can't find card again.

I tried with Knoppix and it can't find graphical interface. 
I have also another computer with same motherboard and AGP. In this 
computer I have Matrox G200 on AGP slot and Knoppix works fine.

I assume that when anaconda found AGP slot it can't find any PCI slot 
for graphical interface.

On BIOS first dispaly driver is set to PCI (not AGP)

Version-Release number of selected component (if applicable):

How reproducible: allways

Steps to Reproduce:
1. Start installing Fedora
Actual results:

Expected results:

Additional info:

Note You need to log in before you can comment on or make changes to this bug.